Bug 1226085 - Pipe character on host edit page
Pipe character on host edit page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
unspecified Severity low
: GA
: 5.5.0
Assigned To: Dávid Halász
Nandini Chandra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-28 21:27 EDT by Nandini Chandra
Modified: 2015-12-08 08:12 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:12:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 12:58:09 EST

  None (edit)
Description Nandini Chandra 2015-05-28 21:27:16 EDT
Description of problem:
--------------------------
On my appliance managing a provider with 4 hosts,this is seen on the host edit page when multiple hosts are selected for editing:

4 Host / Nodes | Selected

| Click on a Host to fetch its settings


Version-Release number of selected component (if applicable):
-----------------------------
5.4.0.2


How reproducible:
-------------------
Always


Steps to Reproduce:
------------------
1.
2.
3.


Actual results:
---------------


Expected results:
----------------


Additional info:
---------------
Comment 2 CFME Bot 2015-06-02 11:41:40 EDT
New commit detected on manageiq/master:
https://github.com/ManageIQ/manageiq/commit/fcf9ac14aae09352d6e196ab1c1dbeba7347b7bf

commit fcf9ac14aae09352d6e196ab1c1dbeba7347b7bf
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Tue Jun 2 14:53:44 2015 +0200
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Tue Jun 2 14:53:44 2015 +0200

    Removed obsolete pipe characters from the hosts edit page
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1226085

 vmdb/app/views/host/_form.html.haml | 2 --
 1 file changed, 2 deletions(-)
Comment 3 Nandini Chandra 2015-09-15 14:20:30 EDT
Verified in master.20150915141925_58436ca
Comment 4 Nandini Chandra 2015-09-29 12:50:36 EDT
Verified in 5.5.0.1
Comment 6 errata-xmlrpc 2015-12-08 08:12:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.